body{
    display: block;
}
.swiper {
    width: 100%;
    height: calc(100vh - 75px);
    /* margin-top: 75px; */
}

.swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper-cont {
    margin: 0 auto;
}
.swiper-slide picture{
    position: relative;
    width: 100%;
    height: 100%;
}
.swiper-pagination-bullet {
    width: 30px;
    border-radius: 0px;
    height: 3px;
    background-color: var(--base-color);
    opacity: 0.5;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active{
    opacity: 1;
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 30px;
    color: rgba(190, 190, 190, 0.8);
}
.swiper-button-next:hover:after,
.swiper-button-prev:hover:after {
    color: #fff;
}
.blue-slider-d-none{
    display: none;
}
.event-slider {
    height: calc(100vh - 75px);
    margin-top: 75px;
}
.event-slide__left-bottom-part.event-slide__top-time{
    display: none;
}
[id*="bx_"] .event-slider {
    margin-top: 0px;
}

.event-slider__inner {
    height: 100%;
}

.event-slider__item {
    position: relative;
    height: 100%;
}

.event-slider__bg {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.event-slider__bg-desktop{
    display: block;
}
.event-slider__bg-mobile{
    display: none;
}
.event-slider__item::before {
    z-index: 1;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.61) 14.18%, rgba(0, 0, 0, 0) 105.02%);
}

.event-slide {
    z-index: 2;
    position: absolute;
    bottom: 80px;
    left: 50%;
    color: #fff;
    transform: translateX(-50%);
    width: 86vw !important;
}

.event-slide__row {
    align-items: center;
}

.event-slide__left-part, .event-slide__right-part {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.event-slide__top-title {
    text-transform: uppercase;
    letter-spacing: .345em;
    display: flex;
    gap: 20px 80px;
}

.event-slide__arena-title, .event-slide__type-mer {
    display: inline-block;
}

.event-slide__type-mer {
    float: right;
}

.event-slide__left-part, .event-slide__right-part {
    height: 100%;
}

.event-slide__left-bottom-part {
    display: -webkit-flex;
    display: flex;
    margin-top: auto;
}

.event-slide__time {
    display: flex;
    align-items: end;
}

.event-slide__time .my-row {
    display: flex;
    gap: 15px 35px;
}

.event-slide__time .sepor {
    margin: 0 10px;
}

.event-slide__time .item {
    display: inline-block;
}

.event-slide__time .end .item {
    vertical-align: middle;
}

.event-slide__time i {
    font-size: 22px;
}

.event-slide__main-title {
    font-weight: bold;
    font-size: 50px;
    line-height: 57px;
    margin: 50px 0 20px;
}
.event-slide__main-title[data-font="0"],
.event-slide__main-title[data-font="1"] {
    font-size: 50px;
    line-height: 57px;
}

.event-slide__main-title[data-font="2"],
.event-slide__main-title[data-font="3"],
.event-slide__main-title[data-font="4"]{
    font-size: 44px;
    line-height: 48px;
}
.event-slide__main-title {
    font-size: 36px;
    line-height: 40px;
}

.carousel-indicators--events [data-bs-target] {
    background-color: var(--base-color);
}
.carousel-control-next, .carousel-control-prev {
    z-index: 9;
    width: 7vw;
}

.carousel-control-next--events:focus, .carousel-control-prev--events:focus {
    opacity: .5;
}

.carousel-control-next--events:hover, .carousel-control-prev--events:hover {
    opacity: .9;
    background: #00000038;
}

.event-slider__item .event-cards__team-logos {
    position: relative;
    margin: auto;
    width: 100%;
    display: inline-flex;
    align-items: center;
    top: -120px !important;
}
.event-slider__item .event-cards__team-logos .lleft,
.event-slider__item .event-cards__team-logos .lright
{
    text-align: center;
    width: 50%;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.event-slider__item .event-cards__team-logos .lcenter
{
    text-align: center;
    font-size: 100px;
}
.event-slider__item .event-cards__team-logos
{
    height: 100%;
}

@media screen and (max-width: 1200px) {
    .event-slider__item .event-cards__team-logos .lleft,
    .event-slider__item .event-cards__team-logos .lright
    {
        text-align: center;
        width: 50%;
        height: 150px;
    }
    .event-slider__item .event-cards__team-logos .lcenter
    {
        font-size: 70px;
    }
}
@media screen and (max-width: 993px) {
    .event-slide__top-title {
        flex-direction: column;
    }
    .swiper {
        margin-top: 60px;
        height: calc(100vh - 60px);
        height: calc(var(--vh, 1vh) * 100 - 60px);
    }
    .event-slider {
        margin-top: 60px;
        height: calc(100vh - 60px);
        height: calc(var(--vh, 1vh) * 100 - 60px);
        transition: height 0.5s ease-in-out;
    }

    [id*="bx_"] .event-slider {
        margin-top: 0px;
    }

}

@media screen and (max-width: 768px) {
    .carousel-control-next, .carousel-control-prev {
        height: calc(100vh - 180px);
    }
    .event-slide {
        bottom: 54px;
        width: calc(100vw) !important;
    }
    .event-slide__right-part {
        margin-top: 28px;
    }
    .event-slider__item .event-cards__logo
    {
        height: 75%;
    }
    .event-slider__item .event-cards__team-logos .lcenter {
        width: 0%;
        text-align: center;
        line-height: 200px;
        margin-left: -20px;
        margin-right: 20px;
        font-size: 50px;
        top: 0px !important;
    }
    .event-slide__main-title
    {
        font-size: 25px;
        margin-top: 0px;
        margin: 16px 0;
    }
    .event-slide__top-title{
        gap: 8px;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 16px;
        letter-spacing: 3.5px;
    }
    .event-slide__left-bottom-part{
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 19px;
    }
    .event-slider__item .event-cards__team-logos
    {
        top: 16px !important;
    }
    .event-slider__bg-desktop{
        display: none;
    }
    .event-slider__bg-mobile{
        display: block;
    }
    .event-slide__main-title[data-font="0"],
    .event-slide__main-title[data-font="1"] {
        font-size: 48px;
        line-height: 52px;
    }

    .event-slide__main-title[data-font="2"],
    .event-slide__main-title[data-font="3"] {
        font-size: 44px;
        line-height: 48px;
    }
    .event-slide__main-title[data-font="4"] {
        font-size: 40px;
        line-height: 44px;
    }
    .event-slide__main-title[data-font="5"] {
        font-size: 36px;
        line-height: 40px;
    }
    .event-slide__main-title[data-font="6"] {
        font-size: 32px;
        line-height: 36px;
    }
    .event-slide__main-title {
        font-size: 28px;
        line-height: 32px;
    }
    .swiper-button-next, .swiper-button-prev{
        top:40%
    }
    .swiper-button-next:after, .swiper-button-prev:after {
        font-size: 20px;
    }
    .swiper-pagination-bullet {
        width: 15px;
    }
}
@media screen and (max-width: 475px) {
    .event-slider__item .event-cards__logo
    {
        height: 50%;
    }
    .event-slider__item .event-cards__team-logos {
        top: 32px !important;
    }
    .event-slide__main-title[data-font="0"],
    .event-slide__main-title[data-font="1"] {
        font-size: 36px;
        line-height: 40px;
    }
    .event-slide__main-title[data-font="2"],
    .event-slide__main-title[data-font="3"]  {
        font-size: 32px;
        line-height: 36px;
    }
    .event-slide__main-title[data-font="4"] {
        font-size: 28px;
        line-height: 32px;
    }
    .event-slide__main-title[data-font="5"] {
        font-size: 24px;
        line-height: 28px;
    }
    .event-slide__main-title {
        font-size: 20px;
        line-height: 24px;
    }
}